angular.module('focaConfigurarTerminal')
    .factory('focaConfigurarTerminalService', ['$http', 'API_ENDPOINT', function($http, API_ENDPOINT) {
        return {
            configTerminal: function(terminal) {
                return $http.post(API_ENDPOINT.URL + '/config/terminal', terminal);
            },
            nombreEmpresa: function() {
                return $http.get(API_ENDPOINT.URL + '/empresa/obtener/primera');
            },
            guardarTerminalBase: function(json) {
                return $http.post(API_ENDPOINT.ENDPOINT_BASE + '/terminal/agregar', json);
            }
        };
    }]);
